/* IPad Landscape and Small Desktop */
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1200px)  {
	#wrapper.fluid{
		background:#FFF;
		max-width:990px;
	}
	.container{
		max-width:100%;
	}
	
	/* Hide the Clock */
	#clock{
		display:none
	}
#kento-highlight-widget .widget-container {
    width: 95%;
}
.t-d {
    width: 60% !important;
}
.popular-ul article {
    margin: 0 2px;
}	
#primary-bar {
    width: 670px;
}
#primary-menu > li > a {
    padding: 15px 5px 10px;
}
#primary-menu > li > a {
    font-size: 13px !important;
}
#slider .flex-caption {
    min-height: 301px;
}
.sml_name {
    width: 95%;
}
.sml_nameinput {
    width: 95% !important;
}
.sml_email {
    width: 95%;
}
.sml_emailinput {
    width: 95% !important;
}
.copyright {
    width: 18%;
}
.container .one-fourth {
    width: 30.5%;
}
#sidebar-left {
    width: 33.5556%;
}
.container .one-half {
    width: 90%;
    margin-left: 20px;
}
.container .three-fourth {
    width: 69%;
}
.container .one-half, .container .one-third, .container .two-third, .container .one-fourth, .container .three-fourth {
    margin-right: 0;
}
.cap-txt {
    width: 23% !important;
}
}
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px)  {
	
#primary-bar {
    width: 650px;
}
#primary-menu > li > a {
    padding: 15px 5px 10px;
}
#primary-menu > li > a {
    font-size: 15px !important;
}
}
@media handheld and (max-width: 960px), screen and (max-device-width: 960px), screen and (max-width: 1024px)  {
.container .one-fourth {
    width: 31.5%;
}
.container .three-fourth {
    width: 67%;
}
.container .one-half {
    width: 92%;
}
#ft-advertisement-widget-2 {
    border: none;
}
ft-advertisement-widget-3{
    border: none;
}
.cap-txt {
    width: 28% !important;
}
.FA_featured_articles
{
	height:332px !important;
	}	
.FA_overall_container_classic.dark .FA_featured_articles .FA_article .image_container {
    width: 67% !important;
}	
}

/* IPad Potrait */
@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px)  {
	
	/* Slider */
	.flexslider:hover .flex-direction-nav a,
	.flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-next{
		opacity:1
	}
	.flex-caption p{
		display:block;
	}
	
	/* Hide the current time */
	.current-time{
		display:none
	}
	
	/* Entry List ------------------ */
	.entry-list ul li h5,
	.entry-list ul li .meta{
		margin-left:0;
	}
	.entry-list ul li .thumb{
		display:none
	}
	
	/* Review Box ------------------ */
	#review-box,
	#review-box.left,
	#review-box.right{
		margin:0 0 20px 0;
		width:100%;
	}
	
	/* Comments List ------------------ */
	ol.commentlist li{
		list-style:none;
		margin:0 0 0 73px;
		padding:0;
	}
	ol.commentlist li li{
		margin-left:0
	}
	ol.commentlist li li .comment-reply-link{
		display:none
	}
	ol.commentlist li .comment-author img.avatar{
		width:48px;
		height:48px;
		margin-left:-88px
	}
	
	/* Widget Tweet ------------------ */
	.tweet ul{
		list-style:none;
		margin:0;
		padding:0;
		overflow:hidden
	}
	.tweet ul li:before{
		content:'';
	}
	
	/* Flickr & Dribbble Widget ------------------ */
	.flickr_photos ul, 
	.dribbble_shots ul{
		width:170px;
	}
	.flickr_photos ul li,
	.dribbble_shots ul li{
		width:80px;
	}
	
	/* Widget Calendar ------------------ */
	.widget_calendar table th,
	.widget_calendar table td{
		padding:0;
	}
	
	/* Ads Widget ------------------ */
	.fresh-ad a{
		background:none;
		padding:0;
	}
#logo {
    width: 190px;
}
#primary-bar {
    width: 512px;
}
#primary-menu > li > a {
    padding: 15px 4px 10px;
}
#primary-menu > li > a {
    font-size: 12px !important;
}

#primary-menu li ul li a {
    font-size: 11px;
}
.news-box {
    width: 65%;
}
.social-box {
    width: 32%;
}
.sml_name {
    width: 90%;
}
.sml_nameinput {
    width: 90% !important;
}
.sml_email {
    width: 90%;
}
.sml_emailinput {
    width: 90% !important ;
}
.popular-ul article {
    width: 140px;
	padding: 0 6px;
}
#kento-highlight-widget .widget-container .post-thumbnail, #kento-highlight-widget .footer-widget-container .post-thumbnail {
    display: none;
}
.post_thumbnail {
    display: none;
}
.t-d {
    width: 100% !important;
}

ie10 #hack{
 width: 100% !important;
	}


#category_post_list_widget-3 .t-d {
    width: 100% !important;
}
.gecko ul, .gecko ol {
    margin-left: 10px;
}
#top-menu li {
    padding: 0 6px;
}
#footer-bottom a {
    font-size: 10px;
}
.copyright {
    font-size: 9px;
}
#slider .flex-caption {
    min-height: 319px;
}
#slider .flex-caption h2 {
    font-size: 12px;
	padding: 0 10px;
}
#slider .flex-caption p {
    margin: 0 12px 5px;
	font-size: 12px;
}
.wid-img {
    width: 100%;
}	
.wid-cntnt {
    width: 100%;
}
.container .three-fourth {
    width: 60%;
}
.container .one-half {
    width: 84%;
}
#sidebar-left {
    width: 34.72%;
}
.container .one-fourth {
    width: 39.2%;
}
.image_container > img {
    height: 220px !important;
}
.cap-txt {
    margin-top: 5px !important;
    width: 50% !important;
}
.FA_featured_articles {
    height: 220px !important;
}
.FA_overall_container_classic .FA_featured_articles .FA_article div.fa_content {
    padding: 5px 0 !important;
}
.FA_overall_container_classic.dark .FA_featured_articles .FA_article .image_container {
    width: 45% !important;
}
}

/* IPhone Landscape */
@media screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 750px)  {
	/* Layout */
	.container{
		max-width:420px;
	}
	.container .one-half,
	.container .one-third,
	.container .two-third,
	.container .one-fourth,
	.container .three-fourth{
		width:100%
	}
	#wrapper.fluid{
		background:#FFF;
		max-width:100%;
	}
	#header-bar,
	#main-header,
	#primary-bar,
	#secondary-bar,
	#main-wrapper,
	#footer-widget-area,
	#footer-bottom{
		padding-left:20px;
		padding-right:20px;
	}
	#sidebar-left{
		width:100%
	}
	#content{
		width:100%
	}
	
	/* Header Bar */
	#header-bar .container .one-third,
	#header-bar .container .two-third{
		width:48.4375%;
	}
	#header-bar ul#top-menu{
		display:none;
	}
	#header-bar .top-menu-mobile{
		display:block;
	}
	
	/* Main Header */
	#logo{
		margin:0;
	}
	#top-banner{
		display:none;
	}
	
	/* Primary Menu */
	#primary-bar{
		padding:10px 20px;
	}
	#primary-menu{
		display:none;
	}
	.primary-menu-mobile{
		display:block;
	}
	
	/* News Ticker ------------------ */
	#secondary-bar{
		display:none;
	}
	
	/* Featured Slider ------------------ */
	#slider .flex-caption h2{
		font-size:18px;
		line-height:24px;
	}
	#slider .flex-caption .cats a{
		font-size:10px;
	}
	
	/* Entry */
	#content .post-box.one-half,
	#content .category-block.one-half{
		width:100%;
	}
	#content .post-box.one-third{
		width:31.25%;
	}
	#content .post-box.one-third .entry-meta{
		display:none;
	}
	
	/* Entry List ------------------ */
	.entry-list ul li h5,
	.entry-list ul li .meta{
		margin-left:60px;
	}
	.entry-list ul li .thumb{
		display:block
	}
	#content .category-block .entry-list ul li h5,
	#content .category-block .entry-list ul li .meta {
		margin-left:0;
	}
	#content .category-block .entry-list ul .thumb{
		display:none;
	}
	
	/* Review Box ------------------ */
	#review-box,
	#review-box.left,
	#review-box.right{
		margin:0 0 20px 0;
		width:100%;
	}
	
	/* Comments Form ------------------ */
	#commentform p input[type="text"],
	#commentform p textarea{
		width:95%;
	}
	
	/* Comments List ------------------ */
	ol.commentlist li{
		list-style:none;
		margin:0 0 0 73px;
		padding:0;
	}
	ol.commentlist li li{
		margin-left:0
	}
	ol.commentlist li li .comment-reply-link{
		display:none
	}
	ol.commentlist li .comment-author img.avatar{
		width:48px;
		height:48px;
		margin-left:-88px
	}
	
	/* Flickr & Dribbble Widget ------------------ */
	.flickr_photos ul, 
	.dribbble_shots ul{
		width:385px;
	}
	.flickr_photos ul li,
	.dribbble_shots ul li{
		width:72px;
	}
	
	/* Footer Bottom ------------------ */
	#footer-bottom .copyright,
	#footer-bottom .site-info{
		text-align:center;
	}
#featured-slider {
    display: none;
}
.search-box {
    float: none;
    margin: 0 auto;
}
#logo {
    margin: 0 auto;
}
#main-header {
    padding-top: 0;
}	
#primary-bar {
    padding: 0;
    margin:40px auto 0 auto;
    width: 100%;
}
.primary-menu-mobile {
    height: 35px;
}
.social-box {
    margin: 0 auto;
    width: 40%;
    float: none;
}
.news-box {
    width: 100%;
}
#ft-popular-posts-widget-2 figure {
    display: none;
}
.popular-ul p {
    float: left;
    width: 94%;
}
.entry-list ul li h5, .entry-list ul li .meta {
    margin-left: 0;
}
.popular-ul article {
    width: 94%;
}
#text-5 img {
    width: 57.4% !important;
}
#footer-bottom a {
    font-size: 13px;
}
.copyright {
    font-size: 13px;
	width: 100% !important;
}
.fresh-ad img {
    margin: 0 auto;
}
.fresh-ad {
    background: #f7f7f7;
}
.wid-img {
    width: 100%;
}	
.wid-cntnt {
    width: 100%;
}
.FA_overall_container_classic.dark {
    display: none;
}
.container .one-half {
    margin-left: 0;
}
#text-5 .textwidget > div {
	display:none !important;
}
#text-5 img {
    display:none !important;
}
}

/*iPhone Portrait*/
@media screen and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 450px) {
	/* Layout */
	.container{
		max-width:300px;
	}
	.container .one-half,
	.container .one-third,
	.container .two-third,
	.container .one-fourth,
	.container .three-fourth{
		width:100%
	}
	#wrapper.fluid{
		background:#FFF;
		max-width:100%;
	}
	#header-bar,
	#main-header,
	#primary-bar,
	#secondary-bar,
	#main-wrapper,
	#footer-widget-area,
	#footer-bottom{
		padding-left:20px;
		padding-right:20px;
	}
	#sidebar-left{
		width:100%
	}
	#content{
		width:100%
	}
	
	/* Header Bar */
	#header-bar .container .one-third,
	#header-bar .container .two-third{
		width:48.4375%;
	}
	#header-bar ul#top-menu{
		display:none;
	}
	#header-bar .top-menu-mobile{
		display:block;
	}
	
	/* Main Header */
	#logo{
		margin:0;
	}
	#top-banner{
		display:none;
	}
	
	/* Primary Menu */
	#primary-bar{
		padding:10px 20px;
	}
	#primary-menu{
		display:none;
	}
	.primary-menu-mobile{
		display:block;
	}
	
	/* News Ticker ------------------ */
	#secondary-bar{
		display:none;
	}
	
	/* Featured Slider ------------------ */
	#slider .flex-caption{
		display:none;
	}
	
	/* Entry */
	#content .post-box.one-half,
	#content .category-block.one-half{
		width:100%
	}
	#content .post-box.one-third{
		width:100%
	}
	#content .post-box.one-third .entry-meta{
		display:none;
	}
	#content .post-box.one-half .entry,
	#content .category-block.one-half .entry,
	#content .post-box.one-third .entry{
		margin-bottom:20px;
	}
	#content .post-box.one-half.last .entry,
	#content .category-block.one-half.last .entry,
	#content .post-box.one-third.last .entry{
		margin-bottom:0;
	}
	
	/* Entry List ------------------ */
	.entry-list ul li h5,
	.entry-list ul li .meta,
	#content .category-block .entry-list ul li h5,
	#content .category-block .entry-list ul li .meta {
		margin-left:60px;
	}
	.entry-list ul li .thumb,
	#content .category-block .entry-list ul .thumb{
		display:block;
	}
	
	/* Review Box ------------------ */
	#review-box,
	#review-box.left,
	#review-box.right{
		margin:0 0 20px 0;
		width:100%;
	}
	
	/* Comments Form ------------------ */
	#commentform p input[type="text"],
	#commentform p textarea{
		width:93%;
	}
	
	/* Comments List ------------------ */
	ol.commentlist li{
		list-style:none;
		margin:0 0 0 73px;
		padding:0;
	}
	ol.commentlist li li{
		margin-left:0
	}
	ol.commentlist li li .comment-reply-link{
		display:none
	}
	ol.commentlist li .comment-author img.avatar{
		width:48px;
		height:48px;
		margin-left:-88px
	}
	
	/* Flickr & Dribbble Widget ------------------ */
	.flickr_photos ul, 
	.dribbble_shots ul{
		width:265px;
	}
	.flickr_photos ul li,
	.dribbble_shots ul li{
		width:48px;
	}
	
	/* Footer Bottom ------------------ */
	#footer-bottom .copyright,
	#footer-bottom .site-info{
		text-align:center;
	}
#logo {
    margin: 0 auto;
}	
#primary-bar {
    padding: 0;
    margin:40px auto 0 auto;
    width: 100%;
}
.primary-menu-mobile {
    height: 35px;
}
.social-box {
    margin: 0 auto;
    width: 61%;
    float: none;
}
.news-box {
    width: 100%;
}
.entry-list ul li h5, .entry-list ul li .meta, #content .category-block .entry-list ul li h5, #content .category-block .entry-list ul li .meta {
    margin-left: 0;
}
#footer-bottom a {
    font-size: 10px;
}
.copyright {
    font-size: 10px;
}
.news_wrapper .span-name
{
	font-size:14px !important;
	margin-right:0px !important;
	}
.wid-img {
    width: 100%;
}	
.wid-cntnt {
    width: 100%;
}
.FA_overall_container_classic.dark {
    display: none;
}
.container .one-half {
    margin-left: 0px;
}
#text-5 .textwidget > div {
	display:none !important;
}
#text-5 img {
    display:none !important;
}
.pad-top {
    padding-top: 80px !important;
}
.new-social-box {
    clear: both;
    position: absolute;
    z-index: 9999;
}
.table-box {
    width: 100% !important;
    overflow-x: scroll;
}



}
